/*
Theme Name: Embiotech Theme
Theme URI: http://embiotech.fi
Description: Embiotech Child Theme
Version: 1.0
Author: Wrkshp
Author URI: http://wrkshp.fi
Tags: developer

Template: dms

*/



 /* =========================== *
  * EMBIOTECH Child Theme  *
  * =========================== */

.section-revslider.iso, .section-revslider.mobiili {
    display:none;}
.template-etusivu .section-revslider.iso {
    display:block;}

#embiotech {
    background-image: url(pix/embokashi400.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 400px;
	width: 577px;
	padding:0 !important;
	margin:0 !important;}

div#embokashi {
  position: absolute;
  width: 50%;
  height: 50%;
  left:25%;
  top: 25%;
  background-image: url(pix/embokashi.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;}

.mobiili #embiotech {
    background-image: url(pix/embokashi-mobi.png);
	height: 320px;
	width: 300px;}

#embiotech:hover {
    opacity:0.8;}

.revslider-container h2.slider-text {
    font-size:72px;}
.revslider-container .slider-content {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);}

body {
    font-family: "arek","Georgia",serif;
    font-weight: 400;
	line-height: 1.3em;
}

body .pl-fixed-top {
    background-color: transparent!important;
    box-shadow: none!important;
    color: #C3CE00!important;
}

h1, h2, h3, h4, h5, h6 {
  	font-family: NexaRustSans-Book,sans-serif;
    line-height: 1.1em;
	font-style:normal;
	font-variant:normal;
    text-transform: uppercase;
	font-weight:400;
	letter-spacing:0;
	}

	h1{font-size:3.6em; }
	h2{font-size:2.2em;}
	h3{font-size:1.71em;  }
	h4{font-size:1.5em;}
	h5{font-size:1.1em;}
	h6{font-size:1em;}


h1.navi-site-title {
	text-transform: uppercase;
    font-size:1.6em !important;
    padding-top:0.5em;
}
.featured h1.entry-title {
    font-size:5em;
    color:#C3CE00;
    text-transform: uppercase;
    margin-bottom:0;}

h4 em {
  	font-family: NexaRustSans-Book,sans-serif;
	font-variant:normal;
    	font-style:normal;
	text-transform: uppercase;
	color:#C3CE00;
	font-weight:400;}

h4 a {
        color: #C3CE00;}
h4 a:hover {
        opacity:0.7;}

h2.entry-title, .hentry h1, .section-powerloop-single .power-content h1, h1.entry-title {
	text-transform: uppercase;
	font-size:5em;
	color:#C3CE00;
	line-height: 0.9em;
	margin:0  !important;
	margin-bottom:0.4em!important;}
.page-head {
  position: relative;
}
.page-head .title-container {
  position:absolute;
  top:30%;
}
.page-head h1.entry-title {
  line-height: 1.2em;}

.nega h1.entry-title {
  color:#FFF;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);}

.centered {
    text-align: center!important;}

.hentry h1 em {
	display:block;
	font-style:normal;
	color:#000;
}

h2.entry-title em {
	font-style:normal;
	display:block;
	color:#C30;
}

h3.pl-section-title em {
	font-style:normal;
	color:#C30;
}

h3.pl-section-title {
	font-size: 3.6em;
	line-height: 1.0em;
	text-transform: uppercase;
	text-align: center;

}

.etusivurev a:hover, h2.slider-text:hover {
    	color:#C3CE00;}


.tags {
  	font-family: NexaRustSans-Book,sans-serif;
     font-weight:500;
      font-size:1.2em;
     text-transform: uppercase;

}

.metabar, .tags .note, .popthumb-text, .popthumb .expander, .row section.noshow  {
	display:none;
}

img.alignnone {
	  margin-left: 0 !important;
}

a {
   font-weight:500;
}

.title {
	/* height:400px;
	margin-top:200px; */
	text-align: center;
	font-weight: 400 !important;
	color: #FFFFFF !important;}

.title h1, .title h2 {
  	font-family: NexaRustSans-Book,sans-serif;
  	font-weight: 400;
	line-height: 0.8em !important;
	font-size: 8em !important;
}

.title h2  {
	font-size: 6em;
}

.pl-karma {
	display:none !important;	}

.blog-loop ul {
  list-style-type:square;
  list-style: inside;
}
.blog-loop ul li {
  font-size:1.3em;
  line-height: 1.4em;
}
body .pl-content img {
  margin-top:1em;
  margin-bottom:1em;
}
/*  ================================== *
  * POSTLOOPS  *
  * ================================== */

.etusivu .hentry p, .theloop p, .hentry p, .section-powerloop-single .power-content p  {
	font-variant:normal;
	font-weight:300;
	font-size:1.5em;
    line-height: 1.4em;
	margin: 0.8em 0;
  	-webkit-margin-before: 0.4em !important;
	-webkit-margin-after: 0.4em !important;}
.isompi .power-content p {
   font-size:1.8em;}

.etusivu .hentry h4, .hentry h4, .section-powerloop-single .power-content h4 {
  	font-family: NexaRustSans-Book,sans-serif;
	font-variant:normal;
	font-weight:400;
	font-size:1.2em;
    line-height: 1.3em;
	margin: 0.8em 0;
  	-webkit-margin-before: 0.4em !important;
	-webkit-margin-after: 0.4em !important;}

div.metabar, div.metahead, div.masonic-header-content-pad {
	display:none;	}

.pl-new-loop .hentry.post, .pl-new-loop .hentry.multi-post {
	padding-left: 0px;}

 /* ======== *powerloop* ============ */
.blog-loop .section-powerloop-single .power-content blockquote {
  font-size: 1.4em;
line-height: 1.3em;}

.blog-loop .section-pl-powerloop h2.power-title {
  font-size: 2em;
line-height: 1.3em;
    	color:#C3CE00;}
.blog-loop .section-pl-powerloop .power-excerpt {
  font-size: 1.6em;
line-height: 1.3em;}


h2.alignleft.power-title, .power-thumb img.alignleft {
    float: none;
    margin: 0 1.5em 0.5em 0;
    font-size:18px;}

.featured h2.alignleft.power-title, .activities h2.alignleft.power-title {
    font-size:24px;   }

.activities .section-pl-powerloop article {
    margin-top:15%;}

.rounded-thumb img {
    border-radius:50%;}
.template-news .rounded-thumb  {
    margin-top: 20px;}
div.metabar, div.metahead, div.masonic-header-content-pad {
	display:none;	}

.pl-new-loop .hentry.post, .pl-new-loop .hentry.multi-post {
	padding-left: 0px;}

.single-post article.hentry {
	padding-top:0px !important;	}

.single-post .post-thumbnail-link {
  display: none !important;	}

.section-pl-powerloop article {
  margin: 0;
  padding-bottom: 15px;
  border-bottom: none!important;}

.power-date {
    font-size:12px;
    background-color:#FFC500;
    padding:0.2em 0.6em;
    margin-right:1.4em;}

section.divider {
    margin: 0;
    border-bottom: 1px solid #d3d3d3;}

.rounded-thumb img {
    border-radius:50%;}


/*  ================================== *
  * NAVIGATION  *
  * ================================== */

.section-multimenu .multimenu-navbar a:hover {
   opacity:0.7;
}
.section-multimenu[data-clone="uuq2h5e"] .multimenu-color {
    background-color: transparent !important;}

a.multimenu-hamburger {
    display:none !important; }

 /* ======== *UBERMENU* ============ */

.section-ubermenu-megamenu-adapter .pl-section-pad {
    padding:0!important;}

.ubermenu-responsive-toggle, .ubermenu {
  	font-family: NexaRustSans-Book,sans-serif;
    font-size:14px;
    color:#C3CE00; }

.ubermenu .ubermenu-target-text {
    display: inline-block;
    vertical-align: middle;
    font-family: inherit;
    font-weight: inherit;
    font-size: 18px !important;
    line-height: 1.2em;
    font-weight: normal !important;
    text-transform: none !important;}

.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target {
    background:transparent;
    color:#C3CE00;
    font-weight:normal}

.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target  {
    color:#C3CE00;}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: #ffffff;
    border:none;}
.ubermenu-skin-clean-white.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border-top:none;}
ul#ubermenu-nav-main-7-ubermenu.ubermenu-nav {
    padding-top: 20px!important;}


/* ========== POWR FEED ================= */


/* ========== FOOTER ================= */

.socialinks-wrap .sl-text {
  	font-family: NexaRustSans-Book,sans-serif;
    font-size:18px;
    line-height: 1.1em;
	font-style:normal;
	font-variant:normal;
    text-transform: uppercase;
	letter-spacing:0;}

/* ========== MEDIA QUERIES ================= */

@media (max-width: 1000px) {
    .template-etusivu .section-revslider.mobiili {
        display:block;}
    .template-etusivu .section-revslider.iso {
        display:none;}
}
